<?php
/**
 *
 * The template used for displaying articles & search results
 *
 * @package lavelle
 */
$lavelle_options = get_theme_mods();

?>
					<article  id="post-<?php the_ID(); ?>" <?php post_class("list-post"); ?>>

						<div class="post-inner-content">

							<?php if ( has_post_thumbnail() ) : ?>
							<div class="post-image">
									<?php
										$lavelle_thumb_size = array_key_exists('lavelle_sidebar_position', $lavelle_options) ? $lavelle_options['lavelle_sidebar_position'] : '';
										$lavelle_thumbnail = 'lavelle-landscape-thumbnail';
										if ($lavelle_thumb_size == 'mz-full-width') $lavelle_thumbnail = 'lavelle-large-thumbnail';
									?>
									
									<?php echo get_the_post_thumbnail( get_the_ID(), $lavelle_thumbnail ); ?>

							</div>
							<?php endif; ?>
							<div class="list-post-body">

								<div class="post-header">

									<h2><a href="<?php the_permalink(); ?>" rel="bookmark"><?php the_title(); ?></a></h2>

									<div class="post-meta">
										<span><i class="fa fa-calendar"></i><?php echo get_the_date(); ?></span>
										<span><i class="fa fa-user"></i><?php echo get_the_author(); ?></span>
										<?php if ( ! post_password_required() && ( comments_open() || '0' != get_comments_number() ) ) : ?>
											<span><i class="fa fa-commenting-o"></i><?php comments_popup_link( esc_html__( '0 Comments', 'lavelle' ), esc_html__( '1 Comment', 'lavelle' ), esc_html__( '% Comments', 'lavelle' ) ); ?></span>
										<?php endif; ?>
									</div>


									<?php the_excerpt(); ?>
									
									<p class="read-more"><a href="<?php the_permalink(); ?>"><?php esc_html_e( 'Continue Reading', 'lavelle' ); ?></a></p>
								</div>

								
							</div>

						</div><!-- end: post-inner-content -->

					</article>
